body,div,img,h1,h2,h3,h4,p,ul.top-navigation,ul.top-menu-link,ul.product-list,ul.tabs,ul.best-seller-list,ul.footer-links,ul.left-links,ul.product-details,ul.details-pagelink{margin:0px;padding:0px;border:0px;list-style:none;font-family:Arial,Helvetica,sans-serif;}.fl{float:left;}.fr{float:right;}.cb{clear:both;}.mainbg{background-color:#A90000;}.w190{width:190px;margin:0 auto;}.w240{width:240px;margin:0 auto;}.w560{width:560px;margin:0 auto;}.w675{width:675px;}.w960{width:960px;margin:0 auto;}.w910{width:910px;margin:0 auto;}.w870{width:870px;margin:0 auto;}.w950{width:950px;margin:0 auto;}.header{background-color:#A90000;height:90px;}.logo{float:left;padding-left:0px;height:90px;}.hright{width:485px;}.search-control{margin:13px 80px 0 0;float:right;}.search-box,.btn-go,.social-gp,.social-fb{background:url(http://www.gamebrew.com/theme/images/slice1.png) left no-repeat;}.search-box{width:206px;height:45px;line-height:45px;border:0px;font-size:14px;color:#767676;font-weight:bold;padding:0 10px;margin:0px;float:left;}.btn-go{background-position:-226px 0;font-size:16px;color:#fff;height:45px;width:50px;border:0;cursor:pointer;margin:0px;padding:0px;vertical-align:middle;text-align:center;float:left;line-height:45px;text-shadow:0 0 1px #000;}.social-gp,.social-fb{display:block;width:42px;height:45px;display:block;float:left;}.social-gp{background-position:-282px 0;margin:0 10px;}.social-fb{background-position:-333px 0;}.top-nav{clear:both;width:100%;}.top-nav ul{float:right;padding-top:27px;margin:0px;}.top-nav ul li{list-style-type:none;float:left;}.top-nav ul li a{font-size:15px;color:#f8b917;font-weight:bold;text-transform:uppercase;text-decoration:none;padding:0 8px;border-right:1px solid #ccc;display:inline;}.top-nav ul li:last-child a{border:none;}.top-nav ul li a:hover{color:#ccc;}

.category{float:left;width: 100%;height:56px;background:url(menucatcut.png) repeat;}.category ul{width: 1110px;text-align:center;list-style:none;margin:0;padding:16px 0 0 5px;}.category li{float:left;font:13px arial;color:#73210e;font-weight:700;text-transform:uppercase;padding:5px;}.category li a{color:#73210e;text-decoration:none;padding:5px;}.category li a:hover{background-color:#A90000;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

BODY,TD,FORM {font:normal 14px arial;margin: 0px;}

#content {
width: 728px;
text-align: center;
margin:0;}
#container {
width: 728px;
text-align: center;
margin:0;}

.new {
width: 728px;
text-align: center;
margin:0;}

.newhp {
width: 945px;
text-align: center;
margin:0;}

.newfl{float:left; width: 300px;}
.newfr{float:right; width:430px;}

.content2 {
width: 728px;
text-align: center;
margin:0;}

.content3 {
width: 945px;
text-align: center;
margin:0;}



#gamebox {
  float: left;
  padding: 0px;
  text-align:center;
  margin-right: 4px;
  width: 99px;
  font-size:11px;
} 
#gamebox a { 
  display: block;
  padding: 0px;
  color: #4000EF;
  text-decoration:underline;
  font-weight:normal;
}
#gamebox a:hover {
  text-decoration:underline;
  color: #FF00FF;
}
#gamebox a.online {color: #009000;}
#gamebox a.online:hover {color: #208020;}

#biggamebox {
  float: left;
  padding: 0px;
  text-align:center;
  margin-right: 4px;
  width: 310px;
  font-size:11px;
  display: block;

} 
#biggamebox a { 
  display: block;
  padding: 0px;
  color: #4000EF;
  text-decoration:underline;
  font-weight:normal;
}
#biggamebox a:hover {
  text-decoration:underline;
  color: #FF00FF;
}
#biggamebox a.online {color: #009000;}
#biggamebox a.online:hover {color: #208020;}





/* Big Icons */
.bigicon img {
  width:300px;
  height:250px;
  padding:6px;
}
.bigicon a,.bigicon b {
  width:312px;
  height:262px;
}


/* Old Large Icons */
.icon_lg img {
  width:64px;
  height:64px;
  padding:6px;
}
.icon_lg a,.icon_lg b {
  width:76px;
  height:76px;
}

/* Small Icons */
.icon_sm img {
  width:32px;
  height:32px;
  padding:4px;
}
.icon_sm a,.icon_sm b {
  width:40px;
  height:40px;
}
.icon_sm a:hover,.icon_lg a:hover {
  background-color: #FEE0FE;
  border-color: #FA96FA;
}

/* Common to both sizes */
.icon_sm a,.icon_sm b,.icon_lg a,.icon_lg b {
  display:block;
  background-color: #F0F0F0;
  border: 1px solid #C4C4C4;
}
.icon_lg img,.icon_sm img {border-style: none;}

.icon_text {
  display:block;
  margin-top:4px;
  overflow:hidden;
  width: 96px;
  white-space:nowrap;
  text-overflow: ellipsis; /*only works in IE*/
  font-size:11px; 
  color:#808080;
}

/*Very small gray for options like ABUSE, delete*/
.smgray {
  font-size:11px;
  color:#909090;
  text-decoration:none;
}
.smgray a {color:#9090f0;text-decoration:underline;}
.smgray a:hover {color:#5000F0;text-decoration:underline;}

/*Gray but no underline to keep obscure, used in authors list*/
.smgray2,.smgray2 a {
  font-size:11px;
  color:#707070;
  text-decoration:none;
}
.smgray2 a:hover {color: #4000FF;text-decoration:underline;}


/*For DHTML Tooltip*/

#dhtmltooltip {
  position: absolute;
  left: -300px;
/*  width: 150px;*/
  border: 1px solid black;
  padding: 4px;
  background-color: lightyellow;
  visibility: hidden;
  z-index: 100;
  font-size:11px;
  /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
  /*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#dhtmltooltip B {color:black;}

#dhtmlpointer {
  position:absolute;
  left: -300px;
  z-index: 101;
  visibility: hidden;
}
/*============================================================================*/

H2, H2 A {
  color: #C91010;
  font-weight: bold;	   
  font-size: 18px;
  margin-top:0px;
  margin-bottom:4px;
  margin-left:0px;
  margin-right:0px;
  padding-top: 2px;
  text-decoration:none;
}	
#content2 H2 A:hover {color: #E93030;}

#content2 .small,A.small {font-size: 11px; color: #808080;}
#content2 A.small {color: #E000E0;}
#content2 A.small:hover {color: #4000FF;}

#content2 .gray {color: #808080;}
.small,A.small {font-size: 11px; color: #808080;}
.contentcontainer {width: 1208px; text-align: center; background: white;}
.homecontentcontainer {width: 1110px; text-align: center; background: white;}

.rightside{
float: right;
width: 300px;
margin: 0;
padding: 0;

}
.rightsky{
float: right;
width: 160px;
text-align: right;
margin: 0;
padding: 0;

}

.leftsky{
float: left;
width: 160px;
margin: 0;
padding: 0;
}

#botnav { 
  clear:both;
  font-size: 11px;
  color: #909090;
	 padding: 28px 20px 0px 24px;
}
#botnav b {color:#A90000;}
#botnav a {color:#909090;text-decoration:underline;}
#botnav a:hover {color:#c0c0c0;}
#botnav ul {
  border-right: 1px #c04040 dashed;
	 margin: 0px 8px 0px 0px;
	 padding: 0px 8px 0px 2px;
	 list-style-type: none; 
	 display: block;
	 float:left;
}
#botnav ul li {padding-bottom:2px;}


/*page numbers*/
.pg_off,.pg_active,.pg_on a {
  float:left;
  display: block;
  width: 25px;
  font-size: 11px;
  text-align:center;
  padding-top: 4px; 
  padding-bottom: 4px; 
  margin-right: 4px;
  margin-bottom: 4px;
}
.pg_off { 
  color: gray;
  background-color: #F0F0F0;
  border: 1px solid #C4C4C4;/*the border*/
}
.pg_active { 
  color: black;
  font-weight:bold;
  background-color: #FFFFCC;
  border: 1px solid #AAAA99;/*the border*/
}
.pg_on a { 
  color: #D000D0;
  text-decoration:none;
  background-color: #F0F0F0;
  border: 1px solid #C4C4C4;/*the border*/
  font-weight:normal;
}
.pg_on a:hover {
  color: #3000EF;
  background-color: #FEE0FE;
  border: 1px solid #FA96FA;/*the border*/
}
.pg_select {
  float:left;
  display:block;
  background-color: #F0F0F0;
  vertical-align:middle;
}
.pg_select select {
  border:1px solid #C4C4C4!important;
  width:92px!important;
  height:24px!important;
  padding:2px 2px 2px 0px!important;
  margin:0px!important;
  font-size:14px;
  vertical-align:middle;
}
.contenthr {
  clear:both;
  border: none 0px;
  border-bottom: 1px dashed #C4C4C4;/*the border*/
  width: 100%;
  height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 0px;
  font-size: 0px; /*need for IE*/
}
/*Comment table*/
.comment_icon {padding-left:4px;padding-bottom:4px;padding-top:4px;vertical-align:top;}
.comment_text {padding-bottom:4px;padding-top:4px;vertical-align:top;padding-left:6px;width:570px;overflow:hidden;display:block;}
.comment_rev {padding-bottom:4px;padding-top:4px;vertical-align:top;padding-left:6px;width:520px;overflow:hidden;display:block;}

/*PM table*/
.pm_icon,.pm_text {border-top:1px solid #E0E0E0;}
.pm_icon,.pm_dt {background-color:#F0F0F0;}
.pm_icon2,.pm_text2 {border-top:1px solid #F0E0A0;}
.pm_icon2,.pm_dt2 {background-color:#FFFFD0;}
.pm_icon,.pm_icon2 {padding:4px;;vertical-align:top;}
.pm_text,.pm_text2 {padding-left:4px;padding-top:4px;padding-bottom:4px;padding-right:4px;width:100%;vertical-align:top;}
.pm_dt,.pm_dt2 {padding-left:3px;padding-top:3px;padding-bottom:3px;padding-right:3px;width:100%;}

/*Hiscore table*/
.score_rank,.score_icon,.score_text,.score_num {
  white-space:nowrap;
  vertical-align:middle;
}
.score_rank {padding:4px;text-align:center;}
.score_icon {padding-left:4px;padding-right:6px;padding-bottom:4px;padding-top:4px;}
.score_text {padding-bottom:4px;padding-top:4px;width:100%;}
.score_num {padding-right:4px;width:100px;text-align:right;white-space:nowrap;}

/*Side information for ratings favs*/
#gameside { 
  float:right;
  padding:16px;
  margin: 0px;
  background: #F0F0F0;
  border: 1px dashed #C4C4C4;
  width: 150px; 
}

/*Side information for ratings favs*/
#memberside { 
  float:right;
  padding:16px;
  margin: 0px;
  background: #F0F0F0;
  border: 1px dashed #C4C4C4;
  width: 150px;
}
